.td-main-content-wrap {
    padding-top: 20px !important;
}

.td-header-style-1 .td-logo-wrap-full {
    border-bottom: 4px #d8d8d8 solid;
}

body .td-container.td-header-header {
    max-width: 1140px;
}

.td-header-style-1 .td-container .td-header-sp-logo {
    margin: 0;
    padding: 0;
    height: 98px;
    width: 320px;
}

.td-header-style-1 .td-container .td-header-sp-logo .td-main-logo img {
    margin: 25px 0 25px;
    max-height: none;
}

.td-header-style-1 .td-container .td-header-donate {
    text-align: right;
    position: absolute;
    top: 40px;
    right: 0;
}

.td-header-style-1 .td-container .td-header-donate .td-header-donate-label {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 15px;
    font-style: italic;
    font-family: 'Montserrat Medium', arial, sans-serif;
}

.td-header-style-1 .td-container .td-header-donate .td-header-donate-button {
    background-color: #5bbceb;
    color: white;
    text-transform: uppercase;
    padding: 3px 5px;
    border-radius: 17px;
    border-width: 0;
    width: 112px;
    font-size: 14px;
    margin-top: 3px;
    font-family: 'Montserrat', arial, sans-serif;
    display: inline-block;
    text-align: center;
}

.td-header-style-1 .td-header-main-menu #td-header-menu {
    /* To avoid using !important */
    display: flex;
}

.td-header-style-1 .td-header-main-menu .wn-header-menu {
    align-items: center;
    height: 66px;
    justify-content: center;
}

.td-header-style-1 .td-header-main-menu ul {
    display: flex;
    justify-content: space-around;
    height: 35px;
}

.td-header-style-1 .td-header-main-menu ul li.menu-item {
    border-color: #999;
    border-style: solid;
    border-width: 0 1px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 40px 7px;
    text-align: center;
}

.td-header-style-1 .td-header-main-menu ul li.menu-item:last-child {
    border-right: none;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 23px;
}

.td-header-style-1 .td-header-main-menu .menu-item a {
    line-height: 20px;
    padding: 0;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
    font-size: 18px;
}

.td-header-style-1 .td-header-main-menu .menu-item a::after {
    bottom: -3px;
}

.sf-menu > li > a:after {
    border-radius: 3px;
}

.td-header-style-1 .td-header-main-menu .sf-menu > .current-menu-item > a::after {
    background-color: transparent;
    width: 0;
}

.td-header-style-1 .td-header-main-menu .sf-menu > .current-menu-item:hover > a::after {
    background-color: #4db2ec;
    width: 100%;
}

.td-header-style-1 .td-header-main-menu .header-search-wrap {
    width: 164px;
    position: relative;
    top: auto;
    right: auto;
}

.td-header-style-1 .td-header-main-menu .header-search-wrap .td-search-btns-wrap {
    display: flex;
    justify-content: center;
    position: relative;
}

.td-header-style-1 .td-header-main-menu .header-search-wrap input[type="text"] {
    border-radius: 3px;
    width: 164px;
    max-width: 164px;
    padding: 8px 17px;
    border-color: #999;
    color: black;
    font-size: 16px;
    line-height: normal;
    height: 35px;
    margin-left: 5px;
    font-family: 'Montserrat', arial, sans-serif;
}



.td-header-style-1 .td-header-main-menu .header-search-wrap input[type="text"]::-webkit-input-placeholder{
    color: black;
    opacity: 1;
}
.td-header-style-1 .td-header-main-menu .header-search-wrap input[type="text"]::-moz-placeholder {
    color: black;
    opacity: 1;
}
.td-header-style-1 .td-header-main-menu .header-search-wrap input[type="text"]::-ms-placeholder {
    color: black;
    opacity: 1;
}
.td-header-style-1 .td-header-main-menu .header-search-wrap input[type="text"]::placeholder {
    color: black;
    opacity: 1;
}

.td-header-style-1 .td-header-main-menu .header-search-wrap button {
    background-color: transparent;
    border: none;
    position: absolute;
    top: 6px;
    right: 20px;
    width: 25px;
    height: 25px;
    line-height: normal;
}

.td-header-style-1 .td-header-main-menu .header-search-wrap button .wn-icon-search {
    font-size: 22px;
    width: 25px;
    height: 25px;
    line-height: normal;
    color: #979797;
}

.td-header-style-1 .wn-socials {
    display: flex;
    justify-content: flex-end;
    height: 40px;
}

.td-header-style-1 .wn-socials .td-menu-socials {
    margin-top: 7px;
    margin-right: 5px;
}

.td-header-style-1 .wn-socials .td-social-icon-wrap {
    line-height: 25px;
}

.td-header-style-1 .wn-socials .td-social-icon-wrap .td-icon-font {
    width: 25px;
    height: 25px;
    margin-right: 2px;
}

.wn-icon-search {
    display: inline-block;
    font-size: 10px;
    width: 11px;
    height: 11px;
    line-height: 1;
    color: #979797;
    text-align: center;
    font-family: 'newspaper';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.wn-icon-search::before {
    content: '\e80a';
}

#wn-top-mobile-toggle {
    margin-top: 38px;
    display: inline-block;
}
#wn-top-mobile-search {
    display: inline-block;
    margin-left: 18px;

    display: none;
}

#wn-top-mobile-toggle img {
    width: 40px;
    height: 28px;
}

#wn-top-mobile-search img {
    width: 30px;
    height: 30px;
}



.wn-top-mobile-menu {
    float: right;
    align-items: center;
    margin-right: 20px;
}

.td-affix #td-header-menu #wn-top-mobile-toggle {
    margin-top: 5px;
}

.home .td-affix #td-header-menu #wn-top-mobile-toggle {
    margin-top: 35px;
}

.wn-sticky-nav-container {
    background-color: white;
}

.wn-sticky-nav {
    width: 100%;
    max-width: 1140px;
    height: 98px !important;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
}

.wn-sticky-nav-logo {
    float: left;
    height: 98px !important;
    width: 320px;
}

.wn-sticky-nav-logo img {
    margin: 25px 0 25px;
}

.wn-top-mobile-menu-alt {
    align-items: center;
    margin-right: 10px;
    float: right;
}

.td-header-style-1 .td-header-main-menu ul.wn-mobile-nav li.menu-item:last-child,
.td-header-style-1 .td-header-main-menu ul.wn-mobile-nav-alt li.menu-item:last-child
{
    padding-top: 10px;
    padding-bottom: 7px;
}


.td-affix .wn-header-menu .wn-header-search-wrap-alt {
    display: none;
}

.wn-st-menu {
    display: none;
}

.td-affix .wn-st-menu {
    display: block;
}

.td-header-main-menu {
    padding-right: 0 !important;
    width: 100% !important;
}

.td-main-menu-logo {
    margin-left: 20px;
    position: relative;
}

.td-main-menu-logo .td-mobile-logo img {
    margin-left: 0 !important;
    margin-right: 0 !important;
    left: 0 !important;
    max-width: 320px !important;
}

.wn-mobile-nav, .wn-mobile-nav-alt {
    position: absolute;
    z-index: 10000;
    background-color: rgba(255, 255, 255, 0.95);
    display: flex;
    flex-flow: column;
    height: auto !important;
    margin-bottom: 30px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    width: 33%;
    max-width: 434px;
    top: 0;
    right: 0;
    opacity: 0.91;
    border-radius: 4px;
}



.home .wn-mobile-nav {
    top: auto;
}

.td-affix .wn-mobile-nav, .td-affix .wn-mobile-nav-alt {
    top: auto;
    right: 0;
}

.home .td-affix .wn-mobile-nav, .home .td-affix .wn-mobile-nav-alt {
    right: 0;
}

.wn-mobile-nav li, .wn-mobile-nav-alt li {
    border-width: 0 !important;
    width: 80%;
    max-width: 292px;
    margin-right: auto;
    margin-left: auto;
    padding: 18px 15px !important;
    position: relative;
}

.wn-mobile-nav li:after, .wn-mobile-nav-alt li:after {
    content:"";
    float:left;
    background: black;
    width:100%;
    height:3px;
    border-radius: 3px;
    position: absolute;
    bottom: -1px;
    left: 0;
}

.wn-mobile-nav li:last-child:after, .wn-mobile-nav-alt li:last-child:after {
    background: transparent;
}

.wn-mobile-nav li a, .wn-mobile-nav-alt li a {
    padding: 0 !important;
    color: black !important;
    width: 100% !important;
    display: block !important;
    text-align: center !important;
    line-height: normal !important;
    font-family: 'Montserrat Bold', arial, sans-serif !important;
    font-size: 28px !important;
    text-transform: uppercase;
}

.wn-mobile-nav li a:hover, .wn-mobile-nav-alt li a:hover {
    color: #c00 !important;
    background-color: transparent !important;
}

@media (min-width: 768px) {
    .wn-top-mobile-menu {
        display: none;
    }

    .wn-mobile-nav {
        display: none !important;
    }
}

.td-theme-wrap .td-header-wrap .td-affix .sf-menu > li > a {
    line-height: 20px !important;
}


.td-logo-sticky {
    height: 98px;
    width: 320px;
    display: none !important;
}

.td-logo-sticky img {
    margin: 25px 0 25px !important;
    max-height: none !important;
}


@media (min-width: 1018px) and (max-width: 1260px) {
    .td-header-style-1 .td-header-main-menu ul li.menu-item {
        padding-left: 30px;
        padding-right: 30px;
    }

    .td-header-style-1 .td-header-main-menu ul li.menu-item a {
        font-size: 14px;
    }

    .wn-mobile-nav li.menu-item a, .wn-mobile-nav-alt li.menu-item a {
        font-size: 18px !important;
    }

    .td-header-style-1 .td-header-main-menu .header-search-wrap {
        width: 130px;
        position: relative;
        top: auto;
        right: auto;
    }

    .td-header-style-1 .td-header-main-menu .header-search-wrap {
        width: 130px;
        position: relative;
        top: auto;
        right: auto;
    }

    .td-header-style-1 .td-header-main-menu .header-search-wrap .td-search-btns-wrap {
        display: flex;
        justify-content: center;
        position: relative;
    }

    .td-header-style-1 .td-header-main-menu .header-search-wrap input[type="text"] {
        width: 130px;
        max-width: 130px;
        padding: 8px 8px;
        font-size: 14px;
        margin-left: 5px;
    }

    .td-header-style-1 .td-header-main-menu .header-search-wrap button {
        top: 6px;
        right: 10px;
        width: 25px;
        height: 25px;
    }

    .td-header-style-1 .td-header-main-menu .header-search-wrap button .wn-icon-search {
        font-size: 22px;
        width: 25px;
        height: 25px;
    }

    .wn-mobile-nav, .wn-mobile-nav-alt {
        right: 0;
    }

    body .wn-mobile-nav li.menu-item a, body .wn-mobile-nav-alt li.menu-item a {
        font-size: 28px !important;
    }

}

@media (min-width: 768px) and (max-width: 1018px) {

    .td-header-style-1 .td-header-main-menu ul li.menu-item {
        padding-left: 15px;
        padding-right: 15px;
    }

    .td-header-style-1 .td-header-main-menu ul li.menu-item a {
        font-size: 14px;
    }

    .wn-mobile-nav li.menu-item a, .wn-mobile-nav-alt li.menu-item a {
        font-size: 18px !important;
    }

    .td-header-style-1 .td-header-main-menu .header-search-wrap {
        width: 100px;
        position: relative;
        top: auto;
        right: auto;
    }

    .td-header-style-1 .td-header-main-menu .header-search-wrap .td-search-btns-wrap {
        display: flex;
        justify-content: center;
        position: relative;
    }

    .td-header-style-1 .td-header-main-menu .header-search-wrap input[type="text"] {
        width: 100px;
        max-width: 100px;
        padding: 8px 8px;
        font-size: 14px;
        margin-left: 5px;
    }

    .td-header-style-1 .td-header-main-menu .header-search-wrap button {
        top: 6px;
        right: 10px;
        width: 25px;
        height: 25px;
    }

    .td-header-style-1 .td-header-main-menu .header-search-wrap button .wn-icon-search {
        font-size: 22px;
        width: 25px;
        height: 25px;
    }

    .td-header-style-1 .td-header-sp-logo {
        max-height: none !important;
    }

    .wn-mobile-nav, .wn-mobile-nav-alt {
        right: 0;
    }

    body .wn-mobile-nav li, body .wn-mobile-nav-alt li{
        width: 70% !important;
    }

    body .wn-mobile-nav li.menu-item a, body .wn-mobile-nav-alt li.menu-item a {
        font-size: 28px !important;
    }
}
@media (max-width: 768px) {
    .td-theme-wrap .td-header-wrap .td-header-menu-wrap-full, .td-theme-wrap .td-header-wrap .td-header-menu-wrap-full .td-header-menu-wrap,
    .td-theme-wrap .td-header-wrap .td-header-menu-wrap-full .td-header-menu-wrap .td-header-main-menu {
        height: 98px !important;
    }

    .td-header-style-1 .td-container .td-header-donate {
        display: none;
    }

    .td-header-style-1 .td-header-main-menu #td-header-menu {
        display: block;
    }

    .td-header-style-1 .td-header-main-menu .wn-header-menu .menu-wn-header-menu-container {
        display: none;
    }

    .td-header-style-1 .td-logo-wrap-full {
        border-bottom-width: 0;
    }

    body .td-header-wrap .td-header-main-menu {
        background-color: white !important;
        border-bottom: 3px solid #d8d8d8;
    }

    .td-header-top-menu-full {
        display: block !important;
    }

    .td-header-style-1 .td-header-main-menu ul li.menu-item:last-child {
        padding-top: 10px;
        padding-bottom: 7px;
        padding-left: 40px;
    }

    .wn-header-menu .td-logo-sticky {
        display: block !important;
    }

    .wn-header-menu-alt, .header-menu-wrap-alt .wn-header-menu {
        display: none !important;
    }

    body .td-theme-wrap .td-header-wrap .header-menu-wrap-alt,
    body .td-theme-wrap .td-header-wrap .header-menu-wrap-alt .td-header-menu-wrap,
    body .td-theme-wrap .td-header-wrap .header-menu-wrap-alt .td-header-menu-wrap .td-header-main-menu {
        height: 0 !important;
    }

    body .wn-mobile-nav li, body .wn-mobile-nav-alt li,
    body .wn-mobile-nav li a, body .wn-mobile-nav-alt li a {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .wn-mobile-nav, .wn-mobile-nav-alt {
        right: 0;
    }

    body .wn-mobile-nav li, body .wn-mobile-nav-alt li{
        width: 70% !important;
    }

    body .wn-mobile-nav li a, body .wn-mobile-nav-alt li a {
        font-size: 20px !important;
    }

    .td-header-main-menu {
        padding-left: 0;
    }

    .wn-top-mobile-menu-alt {
        margin-right: 0;
    }

    .wn-sticky-nav {
        height: 96px !important;
    }

    .wn-sticky-nav-logo {
        height: 96px !important;
    }
}

@media (max-width: 550px) {
    .wn-mobile-nav, .wn-mobile-nav-alt {
        width: 45%;
    }



    body .wn-mobile-nav li a, body .wn-mobile-nav-alt li a {
        font-size: 16px !important;
    }
}

@media (min-width: 400px) and (max-width: 485px) {
    .td-main-menu-logo .td-mobile-logo img {
        margin-top: 30px !important;
        max-width: 240px !important;
    }

    .wn-sticky-nav-logo img {
        margin-top: 30px;
        max-width: 240px !important;
    }

    .wn-sticky-nav-logo {
        max-width: 240px;
    }
}

@media (max-width: 400px) {
    .td-main-menu-logo .td-mobile-logo img {
        margin-top: 37px !important;
        max-width: 175px !important;
    }

    .wn-sticky-nav-logo img {
        margin-top: 37px;
        max-width: 175px !important;
    }

    .wn-sticky-nav-logo {
        max-width: 175px;
    }

    .wn-mobile-nav, .wn-mobile-nav-alt {
        width: 55%;
    }

    #wn-top-mobile-toggle {
        margin-top: 45px;
    }

    #wn-top-mobile-toggle img {
        width: 30px;
        height: 16px;
    }

    #wn-top-mobile-search img {
        width: 19px;
        height: 19px;
    }

    #wn-top-mobile-search {
        margin-left: 12px;
    }

    .wn-top-mobile-menu-alt {
        margin-right: 0;
    }
}